<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <View
        android:layout_width="0px"
        android:layout_height="1px"
        android:layout_weight="1"/>
    <View
        android:layout_width="13dp"
        android:layout_height="2dp"
        android:layout_marginTop="46dp"
        android:background="#E0E0E0"/>
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:layout_marginLeft="6dp"
        android:layout_marginRight="6dp"
        android:textSize="@dimen/confide_dp_18"
        android:textColor="#444444"
        tools:text="最佳倾诉榜单"/>
    <View
        android:layout_width="13dp"
        android:layout_height="2dp"
        android:layout_marginTop="46dp"
        android:background="#E0E0E0"/>
    <View
        android:layout_width="0px"
        android:layout_height="1px"
        android:layout_weight="1"/>
</LinearLayout>
